.page-top, .home-features, #header {
	background-color:#000;
	color:#FF0;
}

.header-top, .header-top .container {
	background-color:#333;
	color:#FF0;
}

.topbar, .gutter {
	background-color:#333;
	color:#FF0;
}

.navbar.navbar-blue-dark {
	background-color:#000;
}

.navbar.navbar-blue-dark .navbar-collapse {
	background-color:#000;
}

.footer-bottom {
	background-color:#333;
}

.navbar.navbar-blue-dark .navbar-nav>li>a {
	background-color:#000;
	color:#FF0;
}

.navbar.navbar-blue-dark .navbar-nav>li:hover>a {
	background-color:#333;
	color:#FF0;
}

.navbar.navbar-blue-dark .navbar-nav>li.open:hover>a {
	background-color:#333;
	color:#FF0;
}

.navbar.navbar-blue-dark *:not(li)>a {
	color:#FF0;
}

.navbar.navbar-blue-dark .navbar-nav>li.divider {
	background-color:#333;
}

.navbar.navbar-blue-dark .navbar-nav>li .dropdown-menu:not([class*="collaps"]) {
	background-color:#000;
	color:#FF0;
}

.plan-price-sm a:link, .plan-price-sm a:visited {
	background-color:#000;
	color:#FF0;
}

.entry-title {
	color:#FF0;
}

.bread-crumb a {
    color: #FF0;
}

.bread-crumb .breadcrumb li.active {
    color: #FF0;
}


* img{
	filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -ms-filter: grayscale(1);
    -o-filter: grayscale(1);
}

.ico strong, .ico span {
		display: inline-block;
		margin: 0px 7px 0px 10px;
		line-height: 34px;
		color:#ff0;
	}

	.ico a strong, .ico a span {
		display: inline-block;
		margin: 0px 10px 0px 8px;
		line-height: 34px;
		color:#ff0;
	}

.flex-direction-nav .flex-prev { left: -50px; background: url("../images/slider-left-arrow.png") center no-repeat #333; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; background: url("../images/slider-right-arrow.png") center no-repeat #333;}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #ff0;
}

	body {
  color: #ff0;
  background-color: #333;
}
a {
  color: #ff0;

}

a.readmore {
    color: #ff0;
	}
	.tabs {
	  background-color: #000;
	  border:1px solid #eee;
	}
	.tabs .tab-post-listing span {
	  font-size: 12px;
	  color: #ff0;
	}

	h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  font-weight: 700;
  color: #ff0;
}
.footer-bottom p {
  color: #ff0;
}
.tabs .tab-head.active {
  background: #333;
  border: 0;
  border-top: 5px solid #ff0;
  margin-top: -1px;
}

.tabs .tab-head {
  background-color: #000;
  border: 1px solid #ff0;

}
.accordion-main .accordion.current .accordion-title {
  background-color: #000;
  border-top: 5px solid #ff0;

}
.accordion-main .accordion-content {
  padding:10px;
  background-color: #333;
  margin: 0;
  border:1px solid #eee;
  text-align:center;
  display: none;
}
.accordion-main .accordion.current .accordion-content {
  border: 1px solid #000;
}
.accordion-main .accordion-title {
  background-color: #333;

}
.accordion-main .accordion.current .accordion-title h3 {
color: #000;
background: url(../images/accordin-close-blackwhite.png) no-repeat 98% center;
}
.accordion-main .accordion-title h3 {
padding: 10px;
margin: 0;
font-size: 16px;
line-height: 24px;
font-weight: 700;
background: url(../images/accordin-open-blackwhite.png) no-repeat 98% center;
}
.ico.white a::before {
    background-color: #FFF;
    color: #333;
    border: 1px solid transparent;
    box-shadow: 0px 0px 0px 0px # inset;
}
.ico.white a:hover:before, .ico.blackwhite a:hover:before, .ico.black a:hover:before, .ico.blackyellow a:hover:before {
		color:#333;
		border: 1px solid #fff;
		-webkit-box-shadow: 0 0 0 .9em #fff inset;
		box-shadow: 0 0 0 .9em #fff inset;
	}

	.ico.accent a::before, .iconsToggler {
    background-color: #000;
    color: #fff;
    border: 1px solid transparent;
    box-shadow: 0px 0px 0px 0px #fff inset;
}

	.ico.blackyellow a:before {
		background-color: #000;
		color: #fff;
		border: 0px solid transparent;
		-webkit-box-shadow: 0 0 0 0 #fff inset;
		box-shadow: 0 0 0 0 #fff inset;
	}

	.ico.blue a:before {
		background-color: #333;
		color: #FFF;
		border: 1px solid #FFF;
		-webkit-box-shadow: 0 0 0 0 #fff inset;
		box-shadow: 0 0 0 0 #fff inset;
	}